<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity: HTML Tables and Forms</title>
</head>
	<body>
		<!-- Creates a container used to group HTML elements -->
		<div id="header">	
			<h1>Zuitt IT Solutions</h1>
		</div>

		<div id="main">

		<h2>Products Offered</h2>

		<!-- Defines an HTML table -->
			<table border="1">
				<thead>

					<!-- Defines a table row  -->
					<tr>
					<!-- Define a table header element -->
					<!-- Colspan - defines the amount of column table element will occupy -->
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
				</thead>

				<!-- Defines the table body -->
				<tbody>
					<tr>
						<td>Basic</td>
						<td>&#8369;500</td>
						<td>Packages includes a fully functional website with desired specifications.</td>
					</tr>

					<tr>
					    <td>Premium</td>
					    <td>&#8369;1000</td>
					    <td>Enjoy all the benefits of the basic package and also includes site support and maintainace.</td>
					</tr>

					<tr>
				  		<th colspan="3">Additional features after initial project is inclusive of charges</th>
					</tr>
				</tbody>
			</table>
		
		</div>

		<h2>Contact Form</h2>


			<form action="https://google.com">

			<label>First Name:</label><br>
			<input type="text" name="first_name" id="first_name" autocomplete required><br>

			<label>Last Name:</label><br>
			<input type="text" name="last_name" id="last_name" autocomplete required><br>

			<label>Email:</label><br>
			<input type="email" name="email" id="email" autocomplete required><br>

			<label>Contact Number:</label><br>
			<input type="contact-number" name="contact_number" id="contact_number" autocomplete required><br>

			<label for="Service_Type">Service Type:</label><br>

			<!-- Creates a dropdown menu -->

			<select name="Service-Type">

				<!-- Creates options for the drop down menu -->

				<option value="Front-End-Programming">Front End Programming</option>
				<option value="Back-End-Programming">Back-End-Programming</option>

			</select><br>


			<!-- Radio buttons -->
			<label>Preferred Contact:</label><br>

			<input type="radio" name="Preferred_Contact" id="contact-type1" value="email" required>
			<label for="contact-type1">Email</label><br>

			<input type="radio" name="Preferred_Contact" id="contact-type2" value="number">
			<label for="contact-type2">Phone Package</label><br>

			<!-- Creates checkboxes for multiple choices -->

			<input type="checkbox" name="Preferred_Contact" id="contact-type3" value="basic" required>
			<label for="contact-type3">Basic</label><br>

			<input type="checkbox" name="Preferred_Contact" id="contact-type4" value="premium" required>
			<label for="contact-type4">Premium</label><br>


			<br><br>


			<label for="notes">Message:</label><br>

			<!-- Creates a larger text input-->
			<textarea name="message" rows="5" id="message"></textarea><br>


			<!-- Creates the send inquiry button -->
			<button type="send-inquiry">Send Inquiry</button><br>

			<!-- Creates a button to reset the form data -->
			<button type="reset">Reset</button>	

		</form>

		<div>
			


		</div>

	</body>
</html>